.avatar-element {
    --size: 54px;
    --multiplier: 1;
    color: #fff;
    width: var(--size);
    height: var(--size);
    line-height: var(--size)!important;
    border-radius: 50%;
    text-align: center;
    font-size: calc(1.25rem/var(--multiplier));
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    font-weight: 700;
    overflow: hidden;
}